Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/45237/?format=api
{ "ob_id": 45237, "uuid": "bf6621ac969c4a1a9380238f6d7cf52e", "title": "Mars Obyssey/Thermal Emission Imaging System (ODY/THEMIS)", "abstract": "The Thermal Emission Imaging System (THEMIS) on NASA’s Mars Odyssey orbiter (launched in 2001) is a multi-spectral thermal infrared imager designed to map surface mineralogy and temperature. In the context of atmospheric studies, THEMIS nadir radiances enable retrievals of column dust optical depth, extending dust-monitoring capabilities beyond those from the Mars Global Surveyor/Thermal Emission Spectrometer (MGS/TES) mission into later Martian years.", "keywords": "", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216452/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216453/?format=api" ] }